系統公告

建議使用IE7以上版本,才能正確使用的完整的功能喔!!

公告日期:2009-07-23

各位會員,大家好:

日前有會員反應使用IE6的時候無法順利操作某些功能。mySurvey建議大家若慣用IE系列的會員,請升級至IE7以上的版本使用,若您並非IE的慣用者,想用Firefox, Google Chrome, Safari使用mySurvey也都OK唷!!

mySurvey客服中心 敬上